## vapoursynth-imwri-dmo 2

=== meson_options.txt ===
option('static',
  type: 'boolean',
  value: false,
  description: 'Whether to link everything statically'
)
