=== debian/changelog ===
vapoursynth-imwri-dmo (2-dmo4) unstable; urgency=medium

  * Build with new imagemagick 7 Debian packages name

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Aug 2024 15:37:38 +0200

vapoursynth-imwri-dmo (2-dmo3) unstable; urgency=medium

  * New upload to add lost vapousynth-imwri package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Mar 2024 10:32:55 +0100

vapoursynth-imwri-dmo (2-dmo2) unstable; urgency=medium

  * Fix typo in package name vapousynth-imwri -> vapoursynth-imwri

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Mar 2024 08:50:03 +0100

vapousynth-imwri-dmo (2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Mar 2024 11:36:02 +0100

vapousynth-imwri-dmo (1-dmo2) unstable; urgency=medium

  * Incude upstream documentation (imwri.rst).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Sep 2021 14:38:08 +0200

vapousynth-imwri-dmo (1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Sep 2021 13:31:01 +0200
