=== debian/control ===
Source: vapoursynth-imwri-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/vapoursynth/vs-imwri
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), vapoursynth-dev (>= 55~), meson, quilt,
 ninja-build, libmagick++-7.q16hdri-dev, libheif-dev, libjxl-dev, libtiff-dev,

Package: vapoursynth-imwri
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth,
Description: image reader and writer for VapourSynth.
 Image reader and writer for VapourSynth using the ImageMagick library.

Package: vapousynth-imwri
Architecture: any
Section: oldlibs
Depends: vapoursynth-imwri, ${misc:Depends},
Description: transitional dummy package
 transitional dummy package to install vapoursynth-imwri
