=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson+ninja -with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	-Dstatic=false
