=== debian/watch ===
version=4

https://github.com/vapoursynth/vs-imwri/tags \
(?:.*?/)?R?(\d[\d.]*)@ARCHIVE_EXT@
